/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://www.mahalaskinandbeauty.com.au/wp-content/themes/dorianwp/assets/img/preload_pattern.png) !important;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h2_styles function */
h2 { line-height: 15px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_h6_styles function */
h6 { color: #f9ddd2;line-height: 15px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_link_styles function */
a, p a { color: #737373;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_link_hover_styles function */
a:hover, p a:hover { color: #f9ddd2;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/assets/custom-styles/general-custom-styles.php dorian_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #f9ddd2;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;margin-top: 0px;margin-bottom: -10px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-weight: 500;text-transform: uppercase;background-color: rgba(249, 221, 210, 1);border-color: rgba(249, 221, 210, 1);}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/contactform7/custom-styles/contact-form.php dorian_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #f9ddd2;background-color: rgba(255, 255, 255, 1);border-color: rgba(249, 221, 210, 1);}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 80px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 80px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-grid .edgtf-vertical-align-containers { background-color: rgba(167, 169, 172, 1);}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(167, 169, 172, 1);border-bottom-color: rgba(167, 169, 172, 0);}

            @media only screen and (max-width: 600px) {
                .edgtf-top-bar {
                    height: 0;
                    display: none;
                }
            }
        /* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 72px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(167, 169, 172, 1);height: 80px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/header.inc dorian_edge_fixed_header_styles function */
.edgtf-fixed-on-scroll .edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area,
                                    			.edgtf-header-full-screen .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(167, 169, 172, 1)!important;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}


        
                    .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            .edgtf-page-header #lang_sel ul li a:hover,
            .edgtf-page-header #lang_sel_click > ul > li a:hover{
            color: #f9ddd2 !important;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #f9ddd2;
            }
        
        
	            
        
        

        
                    .edgtf-light-header .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #f9ddd2 !important;
            }
        
        
                    .edgtf-dark-header .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #baa198;
            }
        
        
        
        
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li ul,
            .shopping_cart_dropdown,
            .edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .edgtf-drop-down .edgtf-menu-wide.edgtf-wide-background .edgtf-menu-second{
            background-color: #a7a9ac;
            background-color: rgba(167,169,172,1);
            }

        
        
        
                
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a{
             color: #ffffff;                                                                                                 }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #ffffff;
            }
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li:hover > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children:hover > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children:hover > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li:hover a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li:hover a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li:hover > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li:hover > a{
            color: #f9ddd2 !important;
            }
        
        
        
        
        
        
        
                
        
                
        /* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 80px;background-color: #a7a9ac;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #a7a9ac;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { border-bottom-color: #a7a9ac;color: #ffffff;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover { color: #f9ddd2;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 50px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 50px !important;}

            }
        /* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 72px;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/header/custom-styles/mobile-header.php dorian_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover { color: #f9ddd2;}

/* generated in /home3/mahalask/public_html/wp-content/themes/dorianwp/framework/modules/title/custom-styles/title.php dorian_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #f9ddd2;}

